<HTML>

<p><img border="0" src="gonormal.gif" width="50" height="50"> <img border="0" src="startnormal.gif" width="50" height="50">
<img border="0" src="stopnormal.gif" width="50" height="50"> <img border="0" src="exitnormal.gif" width="50" height="50"></p>
<p>&nbsp;</p>
<p><img border="0" src="backfocused.gif" width="51" height="50"> <img border="0" src="startfocused.gif" width="50" height="50">
<img border="0" src="stopfocused.gif" width="50" height="50"> <img border="0" src="gofocused.gif" width="50" height="50">
<img border="0" src="exitactioned.gif" width="50" height="50"></p>
<table border="0" width="210" cellspacing="0" cellpadding="5" background="ctrlbg.gif">
  <tr>
    <td width="50"><img border="0" src="backnormal.gif" width="50" height="50"></td>
    <td width="50">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    </td>
    <td width="50"><img border="0" src="stopnormal.gif" width="50" height="50"></td>
    <td width="50"><img border="0" src="startnormal.gif" width="50" height="50"></td>
    <td width="60"><img border="0" src="exitnormal.gif" width="50" height="50"></td>
  </tr>
</table>
<table border="0" width="210" cellspacing="0" cellpadding="5" background="ctrlbg.gif">
  <tr>
    <td width="50"><img border="0" src="backfocused.gif" width="51" height="50"></td>
    <td width="50">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    </td>
    <td width="50"><img border="0" src="startfocused.gif" width="50" height="50"></td>
    <td width="50"><img border="0" src="stopfocused.gif" width="50" height="50"></td>
    <td width="60"><img border="0" src="exitfocused.gif" width="50" height="50"></td>
  </tr>
</table>

<p>&nbsp;</p>
<table border="0" width="210" cellspacing="0" cellpadding="5" background="ctrlbg.gif">
  <tr>
    <td width="50"><img border="0" src="backdisabled.gif" width="50" height="50"></td>
    <td width="50">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    </td>
    <td width="50"><img border="0" src="stopdisabled.gif" width="50" height="50"></td>
    <td width="50"><img border="0" src="startdisabled.gif" width="50" height="50"></td>
    <td width="60"><img border="0" src="exitdisabled.gif" width="50" height="50"></td>
  </tr>
</table>
<table border="0" width="210" cellspacing="0" cellpadding="5" background="ctrlbg.gif">
  <tr>
    <td width="50"><img border="0" src="backdisabledfocused.gif" width="50" height="50"></td>
    <td width="50">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    </td>
    <td width="50"><img border="0" src="stopdisabledfocused.gif" width="50" height="50"></td>
    <td width="50"><img border="0" src="startdisabledfocused.gif" width="50" height="50"></td>
    <td width="60"><img border="0" src="exitdisabledfocused.gif" width="50" height="50"></td>
  </tr>
</table>

</HTML>

